@media (max-width: 990px) {
    .navbar{
        position: absolute;
        z-index: 2;
        width: 90%;
    }
    #content-wrap{
        margin-top: 25%;
    }
    .desktop-only{
        display: none !important;
    }

    body {
        width: 100% !important;
        margin-right: 0;
    }
    .btn.btn-primary {
        font-size: 0.8rem;
        padding: 6px 12px;
        border-radius: 25px;
        margin-top: -4px;
    }
    .btn-primary {
        color: #13274c;
        background-color: #9eb4dd;
        font-weight: bold;
        border: none;
        margin: 1px;
    }
}